Debian Bug report logs - #710756
ITP: libio-event-perl -- Perl module that ties filehandles for nonblocking IO with object callbacks

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Xavier Guimard <x.guimard@free.fr>

Date: Sun, 2 Jun 2013 07:15:02 UTC

Owned by: Xavier Guimard <x.guimard@free.fr>

Severity: wishlist

Fixed in version libio-event-perl/0.812-1

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#710756; Package wnpp. (Sun, 02 Jun 2013 07:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Guimard <x.guimard@free.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 02 Jun 2013 07:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libio-event-perl -- Perl module that ties filehandles for nonblocking IO with object callbacks
Date: Sun, 02 Jun 2013 09:10:06 +0200
Package: wnpp
Severity: wishlist
Owner: Xavier Guimard <x.guimard@free.fr>

* Package name    : libio-event-perl
  Version         : 0.812
  Upstream Author : David Muir Sharnoff <muir@idiom.org>
* URL             : https://metacpan.org/release/IO-Event
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl module that ties filehandles for nonblocking IO with object callbacks

IO::Event provides a object-based callback system for handling
nonblocking IO. The design goal is to provide a system that
just does the right thing w/o the user needing to think about
it much.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 02 Jun 2013 15:03:19 GMT) Full text and rfc822 format available.

Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Sun, 21 Jul 2013 06:03:13 GMT) Full text and rfc822 format available.

Notification sent to Xavier Guimard <x.guimard@free.fr>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 06:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 710756-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 710756-close@bugs.debian.org
Subject: Bug#710756: fixed in libio-event-perl 0.812-1
Date: Sun, 21 Jul 2013 06:00:09 +0000
Source: libio-event-perl
Source-Version: 0.812-1

We believe that the bug you reported is fixed in the latest version of
libio-event-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710756@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated libio-event-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 02 Jun 2013 16:56:20 +0200
Source: libio-event-perl
Binary: libio-event-perl
Architecture: source all
Version: 0.812-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 libio-event-perl - Perl module that ties filehandles for nonblocking IO with object
Closes: 710756
Changes: 
 libio-event-perl (0.812-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #710756)
Checksums-Sha1: 
 291d7c5e3a3f8fa8cd35b8898b015cdbe6835cc0 2097 libio-event-perl_0.812-1.dsc
 3d571107d1eda3a126a926b69df3709661ea02d4 34448 libio-event-perl_0.812.orig.tar.gz
 124d064df789afecb647d0c4a41031f49d8bbbe7 2061 libio-event-perl_0.812-1.debian.tar.gz
 a157692e719c38669afbfb79f77d7b34ecedf546 33916 libio-event-perl_0.812-1_all.deb
Checksums-Sha256: 
 70e3160d042d55b67d7214c1027f414fb52179caade12f26a1b4b34ae001f590 2097 libio-event-perl_0.812-1.dsc
 8507a26af0442d883b52df1fbf0241b2e40f59a5edbc49c170adc0c3abfb69f9 34448 libio-event-perl_0.812.orig.tar.gz
 54ba18e6180bd1de13ec66802c0e6f486a965a6aed5480758da8c50fce37abd5 2061 libio-event-perl_0.812-1.debian.tar.gz
 55f237d81bb3eb90f46c357f2c342d4a623f92b7e04d0b2f31e00fd5bc55c0e3 33916 libio-event-perl_0.812-1_all.deb
Files: 
 c9afe6bbbf013947135a720c9dd30378 2097 perl optional libio-event-perl_0.812-1.dsc
 4d33213b1f671e2b9f829d3861801943 34448 perl optional libio-event-perl_0.812.orig.tar.gz
 c9235ebf05a0334bedaed6a8c821b55c 2061 perl optional libio-event-perl_0.812-1.debian.tar.gz
 4ad68941855570c6d0749fd48305e384 33916 perl optional libio-event-perl_0.812-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRq12mAAoJELs6aAGGSaoGKc4QAKS2y7vsf4YzXzTcl1Sx0RlD
JjoAS1MSWHEs74yAKv4a0ty5ujiWbkP+qweumzL7A6evTynFcJ8ivQSN1z2/1Zgy
d4qnTSNxu5MQRZP77Y7JXxsQDy4cpRmXssRSwJJvQXUwSdb/ibX67rCT1sJFaqGC
emabm11v2AuL111R1gJKJb+gM/kqePftYilSDnoZ9DloCHWFhTJaMVWGWq2mSijE
8b/fAbfyD59RVn2bOGtpVVhoz6M2gqgUi3J1UG8Q6CpGkUbWDxEXXSUqNM67OmLq
YbwIOST8gd76QXBItsXWTQKwHtdSuUn2NLeuBHxA87x/Mced/o2h42WLf/lyr01M
iXAw2kPSh0onv+brdFYR/DPg+OKvvF8nfp61eDxkydpZVpHX/iQkWmem4JLxYrsE
SwoBcEIvdyYp4D5010C4DLUG1PMMEwGFJKiNeB0K5mUUmdOvlnif0BBQjllzK0Hj
daZTiNxItrI9adRKxS+csrRlvTjS/J/IdGu03BxAvBorDW4bjV0xFrcKGXiK7G8m
8a3w83mHR64yR891+fb0uyHpwD4D0uH0j5op1uk4Pmu6VvBPVhmViEnp5JOSap1+
CiPAU/J5IgqC2Wq/9XkMJwQ71DAdRCzzmm5qKfb41C2g1hQI1fEGJPQWvgTk/UHO
mWReSvtsuEk5177tvErC
=zcIx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:37:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:56:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.